Subject: [6pack] Tune up help

From: James_ <[email-masked]>
Date: Mon, 8 Sep 2014 21:14:12 -0700

Ok. I've never mastered the tune up on my 76 tr6. Timing and carbs always seem off. 
Anyone in the Portland, OR area an expert and willing to teach me?
Or maybe someone has an A to Z instruction. 
So far I put in new spark plugs, new distributor parts, set the points, adjusted the valves. Now I am at the timing and then on to the carbs. 
I am at 8 degrees not 4 as manual states. (I was higher) but engine goes up and back down when I plug in the vacuum. Surges? 

Ugh! Makes me want a classic American car. (Shhh...) 

I. The past whenever I use the synchro carb bubble tool thingy...never seem to balance the carbs and get good running. Is that tool any use? 
Heck, when I do get things balanced somewhat; it never seems to run great for long. Constant headache. 
Is it just me or others share the same headache?

Thanks for any help. 

James

bSent from my Atari 2600b
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack